#!/bin/bash
if [ $# -lt 7 ]; then
    echo "Usage: bash $0 NUM_PROCESSES INIT_METHOD TIME_STEPS LENGTH DX TAU N|XP"
    exit 1
fi
./seq ${@:2:$#} > out_seq.txt
bash par.sh $@
python combine.py $1 > out_par.txt
diff out_{seq,par}.txt
